@charset "utf-8";
/* --------------------------------------------------------------------
 pages
-------------------------------------------------------------------- */
/* h1背景画像
-------------------------------------------------------------------- */
/* 第2階層 */
.heading01.-keyvisual {
  background-image: url(/ja/philosophy/purpose/img/top_image.jpg);
}

/* 第3階層 */
.heading01.-image {
  background-image: url(/ja/philosophy/purpose/img/top_image.jpg);
}

.heading01.-aboutepson {
  background-image: url(/ja/careers/aboutepson/img/main.jpg);
}
.heading01.-system {
  background-image: url(/ja/careers/aboutepson/system/img/title_system.jpg);
}